<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<artifactId>org.eclipse.papyrus.robotics.plugins</artifactId>
		<groupId>org.eclipse.papyrus.robotics</groupId>
		<version>0.9.0-SNAPSHOT</version>
	</parent>
	<artifactId>org.eclipse.papyrus.robotics.customization</artifactId>
	<version>0.9.0-SNAPSHOT</version>
	<packaging>pom</packaging>
	<name>Papyrus for Robotics customization plugins</name>
	<description>This module contains the different plugins within robmosys.</description>

	<modules>
		<module>org.eclipse.papyrus.robotics.bpc.profile</module>
		<module>org.eclipse.papyrus.robotics.core</module>
		<module>org.eclipse.papyrus.robotics.doc</module>
		<!-- <module>org.eclipse.papyrus.robotics.esf</module> -->
		<module>org.eclipse.papyrus.robotics.css</module>
		<module>org.eclipse.papyrus.robotics.diagrams</module>
		<module>org.eclipse.papyrus.robotics.diagrams.dnd</module>
		<module>org.eclipse.papyrus.robotics.library</module>
		<module>org.eclipse.papyrus.robotics.modelexplorer</module>
		<module>org.eclipse.papyrus.robotics.profile</module>
		<module>org.eclipse.papyrus.robotics.properties</module>
		<module>org.eclipse.papyrus.robotics.simplifiedui</module>
		<module>org.eclipse.papyrus.robotics.hideui</module>
		<module>org.eclipse.papyrus.robotics.parameters</module>
		<module>org.eclipse.papyrus.robotics.perspective</module>
		<module>org.eclipse.papyrus.robotics.wizards</module>
		<module>org.eclipse.papyrus.robotics.dashboard.ui</module>
		<module>textedit</module>
	</modules>

</project>
